Creative Zen Vision:M - Compatible with ME??

Discussion in 'Drum & Bass' started by skribla, Aug 13, 2006.

  1. skribla

    skribla Member

    Joined:
    Feb 7, 2006
    Messages:
    481
    Likes Received:
    0
    Location:
    London
    I bought the Creative Zen Vision M for my dad and his computer is only ME. the internet and box says that the min system requirements need to be XP (SP1).

    But when i rang up a shop the other day they told me that it will work with ME - just that the manufacturers wont say that because Microsoft dont do updates or anything for it so there will be no support if there are comptiblilty issues.

    Does anyone know to what degree this is true? I know other people that have got Windows 98 to work with Sony players that say min requirement is XP but i dont want my dad to open the player, find out it dont work and then not be able to return it.

    Cheers all

    EDIT: i have also just found this: http://dmzweb3.europe.creative.com/...ET=ws:http://uk.europe.creative.com,case=8113

    does that mean that it should work?
     
  2. Dustek

    Dustek Finished the PhD

    Joined:
    Oct 18, 2004
    Messages:
    5,914
    Likes Received:
    15
    Location:
    London on the Wisla
    Looks possible but you'll probably have to mess around with it a bit.
     
  3. sdm

    sdm This is Dog Fort

    Joined:
    Nov 29, 2001
    Messages:
    12,757
    Likes Received:
    17
    Damn, I'd upgrade from ME, that is quite possibly the worst version of Windows ever!